.readmore a, .topmenu ul li a, a.readmore, ul#nav li ul  {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.subfooter, .footer, ul#nav li ul {text-shadow: 1px 1px 0px #fff;}
ul#nav li ul a:hover {text-shadow: none;}
.logo_part_one{text-shadow: 1px 1px 0px #000;}
.logo_part_two{text-shadow: 1px 1px 0px #444;}
.header{box-shadow: 0px -10px 400px #333;-webkit-box-shadow: 0px -10px 400px #333;-moz-box-shadow: 0px -10px 400px #333;}
.footer .container{-moz-box-shadow:inset 0 1px 70px #ddd; -webkit-box-shadow:inset 0 1px 70px #ddd; box-shadow:inset 0 1px 70px #ddd;}
 ul#nav li ul, .article-info, .main ul.menu li a:hover {-moz-box-shadow:inset 0 1px 12px #ddd; -webkit-box-shadow:inset 0 1px 12px #ddd; box-shadow:inset 0 1px 12px #ddd; margin-top: -5px;}
/*.logo h1 a{-moz-box-shadow:inset 0px 1px 10px #000; -webkit-box-shadow:inset 0px 1px 10px #000; box-shadow:inset 0px 1px 10px #000; background-color:##5E88A1;}*/
.logo h1 a, .readmore a, a.readmore , .items-leading h2 a, .item h2 a, ul.pagenav li a, a .socialmedia, .main ul.menu li a {-webkit-transition: 0.3s ease;-moz-transition: 0.3s ease;-o-transition: 0.3s ease; transition: 0.3s ease;}
.shadowed {
	box-shadow: 0px -10px 400px #333;
-webkit-box-shadow: 0px -10px 400px #333;
-moz-box-shadow: 0px -10px 400px #333;
}
}







